/*
CSS 
Farben
braun: #F18755;
hellgrau: #F7F7F7;
*/

@import url(forms.css);
@import url(tables.css);

body, img, p, ul, ol, li, div, hr, h1, h2, h3 {
  margin:0;
	padding:0;
}

body {	
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#525252;
	background-color:#131313;
}

img {
  border:0; 
  display:block; 
}

h1, h2, h3 {
	font-weight:normal;	
  font-family:Verdana, Arial, Helvetica, sans-serif;
}

h1 {
  color: #333;
  font-weight: bold;
  font-size: 16px;
  padding: 15px 0 10px 0;
}

h2 {
  color: #333;
  font-weight:bold;
  font-size: 12px;
}

.clear{
  clear:both;
}

a{
  outline:none; 
  text-decoration:none;
  color: #F18755;
  font-weight:bold;
}

#main a:hover {
text-decoration: underline;
}

.fl_left{
  float:left;
}

.fl_right{
  float:right;
}

.cl_third {
  width: 294px;
  margin-right: 20px;
}

.cl_twothird {
  width: 608px;
  margin-right: 20px;
}

.wrapper{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
}

/* ----------------------------------------------Layout-------------------------------------*/

#header, #main, #footer {
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
}

#visual, #visualborder {
  display:none; 
} 

#outline {
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
}

#header{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	padding:0;
	color:#DBDBDB;
	background-color:#F7F7F7;	
  border-bottom: 1px solid #999;
}

#header #logo{
	float:left;
	width:150px;
  height: 146px;
	margin:5px 18px 10px 18px;
}

#header #slogan{
	float:left;
	width:757px;
  margin: 45px 0 0;
  font-size: 38px;
  color: #666;
  font-family:"Arial Black",​arial-black,helvetica,sans-serif;
  font-weight:bold;
  text-transform: uppercase;  
}

#header #nav{
	float:left;
	width:757px;
	margin:10px 0 0 0;
	padding:0;
	font-size:16px;
	font-family: Arial,helvetica,sans-serif;
}
  
#main{
	padding:5px 0 10px 18px;
	line-height:1.4em;
	color:#333;
	background-color:#fff;
  width:942px;
}

#footer{
	position:relative;
	margin:0 auto 0;
	display:block;
  border-top: 1px solid #999;
	background-color:#F7F7F7;
  padding: 5px 20px 10px 20px;
  width: 920px;
}

#footer a {
    color: #666;
    font-weight: bold;
    outline: medium none;
    text-decoration: none;
}

#footer a:hover {    
    text-decoration: underline;
}

/* Navigation */
  
#nav ul{
	list-style:none;
}

#nav li{
	display:inline;
}

#nav li a {
	text-transform:uppercase;
  font-weight: bold;
  font-size: 15px;
  padding:0 20px 0 0;
	color:#666;	
}



#nav li a.active,#nav li a:hover {
  color: #F18755;
}

/*
#nav li a:link, #nav li a:visited, #nav li a:hover{
	padding:0 3px 10px 3px;
	color:#FFFFFF;
	background-color:#232323;
	border-bottom:1px solid #232323;
}
*/

.slides .caption {
  width: 100%;
  height: 20px;
  margin-top: -20px;
  background: url("../media/trans75.png") repeat scroll 0 0 transparent;
  bottom: 0;
  color: #FFFFFF;
  font-size: 12px;
  padding: 5px 10px 0 20px;
  position:absolute;
}

.boxMargin {
  background-color: #EFEFEF;
  padding: 15px 15px 0;
  width: 264px;
}

.boxMargin h2 {
  font-family: Verdana,Arial,  sans;
  font-size: 14px;
	border-bottom: none;
  color: #333;
  font-weight: bold; 
  padding: 0 0 10px 0; 
}

.boxMargin DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0;
}

.scrollContainer p {
color: #fff;
}

#main ul {
padding: 10px 0 10px 15px;
}

#main ul.slides {
    padding: 0;
}

.flexslider {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 solid #FFFFFF;
    border-top: 5px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    position: relative;
}

#slider .csc-textpic-text{
padding-right:20px;
}

#slider a{
color: #fff;
font-weight:bold;
display:block;
padding-top:20px;
}